

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position: absolute;
top:0;
left:0;
visibility: hidden;
 /* default width for menu */
}

.anylinkmenu ul{
position:absolute;
top:0px;
left:20px;
margin:10px 0px -130px -48px;
list-style-type: none;z-index: 100; /* zIndex should be greater than that of shadow's below */
background:#0055a5;
width: 240px; 
}

.anylinkmenu ul a{
width: 100%;
float:left;
padding:5px 0px 5px 0px;
text-decoration: none;
font-weight: bold;
text-indent: 15px;
color:#ffffff;
border-bottom: 1px dotted #ddd;
}

.anylinkmenu a:hover{ /*hover background color*/
background: #efefef;
color: #333333;
}
